KeyEventHandler File Reference
`#include <osg/StateSet>`
`#include <osg/Point>`
`#include <osgGA/GUIEventHandler>`
`#include <osgPresentation/SlideEventHandler>`

Go to the source code of this file.

## Classes

class | osgPresentation::KeyEventHandler

## Namespaces

namespace | osgPresentation

## Macros

#define | KEYEVENTHANDLER 1

## Macro Definition Documentation

## KEYEVENTHANDLER

#define KEYEVENTHANDLER 1